.App {
  height: 100%;
  min-height: 400px;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: stretch;
}

.App-flex {
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.App-heading {
  background-color: #222;
  color: #f8f8f8;
  font-size: 6vh;
  box-shadow: 0px 4px 4vh 4px rgba(34,34,34,0.9);
  z-index: 2;
}

.App-react {
  color: #00d8ff;
  text-decoration: overline underline;
}

.App-logo {
  max-height: 30vh;
  max-width: 30vh;
}

.App-instructions {
  background-color: #f8f8f8;
  color: #222;
  font-size: 3vh;
  line-height: 1.5;
  padding: 0 1em;
}

.App-instructions code {
  background-color: #222;
  color: #00d8ff;
  padding: .2em .3em;
  border-radius: .2em;
}

.App-teams {
  flex-direction: column;
}

.App-teams ul {
  overflow: auto;
}

.headerArea {
  width: 100%;
  background-color: #eeeeee;
  color: black;
  height: 40px
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 999;
}

.sticky + .headerArea {
  padding-top: 70px;
}

.headerArea button{
  border: 2px gray solid;
  border-radius: 18px;
  height: 30px;
  font-size: 16px;
  margin-top: 5px;
  width: 90px;
  text-align: center;
  position: relative;
  float: right;
  margin-right: 20px;
}

.blockPlayers {
  border: 1px grey solid;
  border-radius: 10px;
  margin: auto;
  width: 600px;
  margin-bottom: 12%;
  height: 150px;
}
.imagePlayers {
  border-radius: 50%;
  height: 120px;
  width: 120px;
  object-fit: cover;
  display: block;
  float: left;
  object-position: 35% 0;
  margin: 15px;
}

.blockTextPlayers {
  width: 350px;
  height: 150px;
  display: block;
  position: relative;
  float: left;
}

.namePlayers {
  font-size: 25px;
  display: block;
  position: relative;
  float: left;
  margin-top: 12%;
  width: 300px;
  text-align: left;
}

.namePlayers span{
  font-weight: bold;
}

.nameTeam {
  font-size: 15px;
  display: block;
  float: left;
  position: relative;
}

.imgTeam {
  height: 25px;
  width: 25px;
  display: block;
  float: right;
  margin: 14px;
}

@media (max-width: 600px) {
  .blockPlayers {
    border: 1px grey solid;
    border-radius: 10px;
    margin: auto;
    width: 450px;
    margin-bottom: 8%;
    height: 250px;
  }
  .imagePlayers {
    border-radius: 50%;
    height: 120px;
    width: 120px;
    object-fit: cover;
    display: block;
    float: left;
    object-position: 35% 0;
    margin: 15px;
    margin-left: 160px;
  }

  .blockTextPlayers {
    width: 400px;
    height: 100px;
    display: block;
    position: relative;
  }

  .namePlayers {
    width: 450px;
    text-align: center;
  }

  .namePlayers span{
    font-weight: bold;
  }

  .nameTeam {
    width: 450px;
    text-align: center;
  }

  .imgTeam {
    height: 25px;
    width: 25px;
    display: block;
    margin: 14px;
    position: relative;
    float: inherit;
    left: 110px;
  }
}
